{
    "df5cc034-93d6-4e74-a327-17edc7964d4e": {
        "id": "df5cc034-93d6-4e74-a327-17edc7964d4e",
        "name": "Stack Overflow",
        "keyword": "so",
        "cmd": "https://stackoverflow.com/search?q=%s",
        "icon": "/usr/share/ulauncher/media/stackoverflow-icon.svg",
        "is_default_search": true,
        "run_without_argument": false,
        "added": 1751681166.2164495
    },
    "3f5d8f2e-29e5-45b6-9cd4-468a5a470be1": {
        "id": "3f5d8f2e-29e5-45b6-9cd4-468a5a470be1",
        "name": "Wikipedia",
        "keyword": "wiki",
        "cmd": "https://en.wikipedia.org/wiki/%s",
        "icon": "/usr/share/ulauncher/media/wikipedia-icon.png",
        "is_default_search": true,
        "run_without_argument": false,
        "added": 1751681166.2164557
    },
    "f5544d1d-f0f9-46c8-b462-d233a525a5aa": {
        "id": "f5544d1d-f0f9-46c8-b462-d233a525a5aa",
        "name": "FireFox - Private Window",
        "keyword": "Private",
        "cmd": "firefox --private-window",
        "icon": null,
        "is_default_search": false,
        "run_without_argument": true,
        "added": 1751719096.3762949
    },
    "e694e0a0-b308-4bd0-92ec-7133b8ed2f7a": {
        "id": "e694e0a0-b308-4bd0-92ec-7133b8ed2f7a",
        "name": "journal history",
        "keyword": "jhist",
        "cmd": "kitty ~/Dotfiles/desktopenvs/hyprland/scripts/journal.sh",
        "icon": null,
        "is_default_search": false,
        "run_without_argument": true,
        "added": 1751763731.7843938
    },
    "ebf26c6e-4af1-4368-a56e-9ec6043c7dbb": {
        "id": "ebf26c6e-4af1-4368-a56e-9ec6043c7dbb",
        "name": "Youtube Search",
        "keyword": "yt",
        "cmd": "https://www.youtube.com/results?search_query=%s",
        "icon": null,
        "is_default_search": false,
        "run_without_argument": false,
        "added": 1751764732.6393154
    }
}